.top-heading{
font-family:Minecraft Ten;
}

.w-trailer{
margin-left:18%;
}

body{
background-image:url("http://compass.xbox.com/assets/e2/eb/e2eb2288-8c4e-4d3d-ae5d-3dd7c5306375.jpg?n=Minecraft-X1-MWF_Image-Background-1084_1920x7361.jpg");
background-size: contain; 
background-repeat: no-repeat; 
background-position-y:150px;
}

@media only screen and (max-width:1900px){
body{
background-image:url("http://compass.xbox.com/assets/e2/eb/e2eb2288-8c4e-4d3d-ae5d-3dd7c5306375.jpg?n=Minecraft-X1-MWF_Image-Background-1084_1920x7361.jpg");
background-size: contain; 
background-repeat: no-repeat; 
background-position-y:175px;
 }
}

@media only screen and (max-width:1400px){
body{
background-image:url("http://compass.xbox.com/assets/e2/eb/e2eb2288-8c4e-4d3d-ae5d-3dd7c5306375.jpg?n=Minecraft-X1-MWF_Image-Background-1084_1920x7361.jpg");
background-size: contain; 
background-repeat: no-repeat; 
background-position-y:510px;
 }
}

.box{
margin-top:-15%;
margin-right:18%;
}
@media only screen and (max-width:1084px){
.BGcolor{
background-color:black;
}

.c-hero>div>div, .m-hero-item>div>div{
position:relative;
}
.box{
margin-top:400px;
}
}
@media only screen and (min-width:768px){
.m-highlight-feature>.left-align{
    background:none;
    color: #fff;
    box-shadow:none;
   } 


.m-highlight-feature>.right-align{
    background: none;
    color: #fff;
    box-shadow:none;
   } 
.m-highlight-feature .left-align{margin-left:150px;}
.m-highlight-feature .right-align{margin-right:150px;}
}

@media only screen and (max-width:767px){
.m-hero-item{color:white !important;}
.c-subheading-3{color:white !Important;}
.c-heading-3{color:white !important;}

@media only screen and (max-width:768px){
.box{display:block;}
.g-details>h2{
color:black !important;
}
}

.m-media-gallery{
padding-bottom:48px;
}

@media only screen and (max-width: 767px){
.c-hero>div, .m-hero-item>div{
height:200px !Important;
}
.w-trailer{
margin-right:25%;
}
}

@media only screen and (max-width:539px){
.m-highlight-feature{
float:left !important;
}

}








